<template>
    <el-input placeholder="Please input" v-model="link">
        <el-button slot="append" icon="el-icon-search" @click="onClick"></el-button>
    </el-input>
</template>

<script>
  export default {
    name: "PlayerHeader",
    data: () => ({
      link: ''
    }),
    methods: {
      onClick() {
        this.$store.commit('setLink', this.link);
      },
    },
  }
</script>

<style scoped>

</style>
